/* LIBOVL.C */
#ifdef MULTI
Bool initTaskInfo(taskInfo **nti);
void freeTaskInfo(taskInfo **oti);
#else
Bool initFakeTaskInfo(void);
#endif
Bool getRoomPos(void);
Bool putRoomPos(void);
Bool readTables(void);
void writeTables(void);
void allocateTables(void);
void freeTables(void);
Bool readBordersDat(void);
Bool writeBordersDat(void);


